.cursorhand
{
	cursor: pointer;
}
.rolecolumn
{
	text-align:right;	
	width: 18.5%;
	border: solid 1px #a9a9a9;
	margin-right: 5px;
	margin-left: 5px;
	float: left;
	max-height: 400px; 
	_height: expression(this.scrollHeight > 400? "400px" : "auto" );
	overflow: auto;
}
.roleday
{
}
.rolecolumnheader
{
	font-weight: bold;
}
.roleday
{
	margin-bottom: 5px;
}
.roledayactivity
{
	float: right;
	border: dotted 1px #a9a9a9;
	margin-bottom: 5px;
	text-align: right;
	margin-left: 5px;
	margin-right: 5px;
	padding: 2px;
	width: 95%;
}
.roledayactivitytime
{
	float: left;
	font-weight: bold;
}
.roledayactivitydocument
{
	float: right;
}
.activityscheduler
{
	text-align:center;	
	margin-left: 10px;
	margin-right: 10px;
}
.activityschedulerbody
{
	text-align: left;
	padding-top: 10px;
	border: solid 1px #a9a9a9;
	width: auto;
	overflow: auto;
}
.activitystatus0  {
	background-color: #F0CCC8;
}
.activitystatus1  {
	background-color: #FBEE7D;
}
.activitystatus2  {
	background-color: #D0F587;
}
.roleunsolved
{
	margin-bottom: 5px;
}
.roledayactivitysubject
{
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}
.aktivitydatagridroleSM111 td
{
	border-top: solid 2px red;
	border-bottom: solid 2px red;
	color: red;
}
.aktivitydatagridroleDL111 td
{
	border-top: solid 2px blue;
	border-bottom: solid 2px blue;
	color: blue;
}
/*.aktivitydatagridrolePY111 td
{
	border-top: solid 2px black;
	border-bottom: solid 2px black
	color: green;
}*/
.aktivitydatagridroleJJ111 td
{
	border-top: solid 2px Orange;
	border-bottom: solid 2px Orange;
	color: Orange;
}
.aktivitydatagridrolePJ111 td
{
	border-top: solid 2px Maroon;
	border-bottom: solid 2px Maroon;
	color: Maroon;
}
.aktivitydatagridroleRJ111 td
{
	border-top: solid 2px Fuchsia;
	border-bottom: solid 2px Fuchsia;
	color: Fuchsia;
}
.aktivitydatagridroleSP111 td
{
	border-top: solid 2px Navy;
	border-bottom: solid 2px Navy;
	color: Navy;
}
.width100p
{
	width: 465px;
}
.currentactivities,  .oldactivities
{
	width: auto !important;
}